* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  background: #fff;
}

@keyframes loading {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}

.box-redirect {
  max-width: 400px;
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.box-redirect .bar {
  width: 100%;
  height: 10px;
  border: 1px solid rgb(0 0 0 / 13%);
  border-radius: 50px;
  margin: 30px 0;
  position: relative;
}

.box-redirect .bar:before {
  content: "";
  display: block;
  width: 80%;
  height: 100%;
  background: #f41a2d;
  border-radius: 50px;
  animation: loading 6.5s infinite cubic-bezier(0.18, 0.19, 0.51, 0.54);
}

.box-redirect h1 {
  text-align: center;
  line-height: 130%;
  color: #000;
  font-size: 21px;
}

.box-redirect .logo {
  text-align: center;
}

.box-redirect .logo img {
  width: 60%;
}
